{% extends "body.html" %} {% block content %}

<div class="inner outer">
  <article class="post post-full">
    <header class="post-header inner-sm">
      <h1 class="post-title line-top">{{ page.params.title }}</h1>
      {% if page.params.subtitle %}
      <div class="post-subtitle">{{ page.params.subtitle | safe }}</div>
      {% endif %}
    </header>

    <!-- .post-images -->
    {% if page.params.images %}
    <ul class="clean-list">
      {% for image in page.params.images %}
      <li>
        <div class="post-image">
          <img src="{{ image | relative_url }}" alt="{{ page.params.title }}" />
        </div>
      </li>
      {% endfor %}
    </ul>
    {% endif %}
    <!-- .post-videos -->
    {% if page.params.videos %}
    <ul class="clean-list">
      {% for video in page.params.videos %}
      <li>
        <div class="embed-container">
          <iframe
            src="{{ video | relative_url }}"
            frameborder="0"
            allowfullscreen=""
          ></iframe>
        </div>
      </li>
      {% endfor %}
    </ul>
    {% endif %}
    <div class="post-content inner-sm">{{ page.content }}</div>
  </article>
  <!-- .post -->
</div>
<!-- .inner -->

{% endblock %}
